<!DOCTYPE html>
<html>
    <head>
        <title>Sams tolle website</title>
        <script>
            function initDragula() {
                console.dir(...arguments);
            }
        </script>
        <style>
            .gu-mirror {
                position: fixed !important;
                margin: 0 !important;
                z-index: 9999 !important;
                opacity: 0.8;
                -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
                filter: alpha(opacity=80);
              }
              .gu-hide {
                display: none !important;
              }
              .gu-unselectable {
                -webkit-user-select: none !important;
                -moz-user-select: none !important;
                -ms-user-select: none !important;
                user-select: none !important;
              }
              .gu-transit {
                opacity: 0.2;
                -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
                filter: alpha(opacity=20);
              }
        </style>
    </head>
    <body>
        <div>
            <input class="search" type="text">
            <ul id="firstList">
                <li>Coffee</li>
                <li>Tea</li>
                <li>Milk</li>
            </ul>
        </div>
        <div>
            <input class="search" type="text">
            <ul id="secondList">
                <li>Coffee</li>
                <li>Tea</li>
                <li>Milk</li>
            </ul>
        </div>

        
        <script src="https://code.jquery.com/jquery-3.5.1.js" integrity="sha256-QWo7LDvxbWT2tbbQ97B53yJnYU3WhH/C8ycbRAkjPDc=" crossorigin="anonymous"></script>
        <script src="app.js"></script>
        <script>
            const dragulas = [4711, "#secondDragula"];
        </script>
    </body>
</html>
